    .block_main{
        border-top: 28px #e6e6e6 solid;
        border-bottom : 47px #e9e9e9 solid;
        padding: 14px 0;
        margin: 0;
        position: relative;
    }
    .main{
        background-image:url(images/shadow.gif);
        background-position:center bottom;
        background-repeat:no-repeat;
        margin-bottom:30px;
        padding-bottom:40px;    
        margin-right : 33px;
    }
    
    .boxik{
        padding-right: 20px;
        float: left;
    }
    
    .img_box{
        width: 150px;
        height: 150px;
        text-align: center;
        background-color: #e9e9e9;
    }
    
    .name_box{
        width: 150px;
        height: 21px;
        text-align: center;
    }
    .buy_box{
        width: 150px;
        height: 28px;
        text-align: center;
        background-color: #e9e9e9;
        margin-bottom: 2px;
    }
    .download_box{
        width: 150px;
        height: 28px;
        text-align: center;
        background-color: #e9e9e9;
    }
    
    .w_{
        width: 700px;
    }
    
    .cb{
        clear: both;
        font-size: 0px;
        height: 0px;
        line-height: 0px;
    }
    .buy_box a{
        width: 150px;
        height: 28px;
        text-align: center;
        background-color: #e9e9e9;
        margin-bottom: 2px;
        display: block;
        line-height: 26px;
        color: #000;
        font-weight: bold;
    }
    
    .buy_box input{
        width: 150px;
        height: 28px;
        text-align: center;
        background-color: #e9e9e9;
        margin-bottom: 2px;
        display: block;
        line-height: 26px;
        color: #000;
        font-weight: bold;
        border: 0;
        cursor: pointer;
    }
    
    .display_none{
        display: none;
    }
    
    .download_box a{
        width: 150px;
        height: 28px;
        text-align: center;
        background-color: #e9e9e9;
        display: block;
        line-height: 26px;
        color: #000;
        font-weight: bold;
        
    }